<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_oe_WHM Datum_dok Sifra_Oe Sifra_dok Broj_dok" 
		    PodrediPo="Sifra_Oe_WHM,Datum_Dok,Sifra_Oe,Sifra_Dok,Broj_Dok,Rbr" ForsPrazenRed="D" />		
        <Header VisinaHeader="35" />
		
	<Red ImeId="Pec" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Gedit="D" /> 

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
        <Red ImeId="BrojRedDok" Naslov="Rbr_dok" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="G" />
	
	<Red ImeId="Dokument" Naslov="Dokument" 
			Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />
			
	<Red ImeId="cBroRabNal" Naslov="Broj na_rab.nalog" 
			Formula="Sifra_OeRab + '/'  + Broj_RabN" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial" />

	<Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" />
	<Red ImeId="Datum_Vnes" Naslov="Datum vnes" Formula="" Sirina="12" DaliSuma="N" KojTip="D" />

	<Red ImeId="Sifra_Oper" Naslov="Operator" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Arial" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" />      

	<Red ImeId="cVlez" Naslov="Koli~ina_vlez" Formula="iif(VlIzl='I', 0, Kolic)" Sirina="10" DaliSuma="D" KojTip="N" Boja="LGreen" />  
	<Red ImeId="cIzlez" Naslov="Koli~ina_izlez" Formula="iif(VlIzl='I', Kolic, 0)" Sirina="10" DaliSuma="D" KojTip="N" Boja="LGreen" />  

	<Red ImeId="Sifra_Kup" Naslov="Komint." Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime na komintent" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />    
	<Red ImeId="ImeObj" Naslov="Ime na objekt" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

 	<Red ImeId="Lokacija" Naslov="Lokacija" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Boja="LBlue" />
	<Red ImeId="LotBr" Naslov="Lot broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Boja="LBlue" />

	<Red ImeId="RokRed" Naslov="Rok na_traewe" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Boja="LBlue" />
	<Red ImeId="ImeKatStatus" Naslov="Status" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Boja="LBlue" />

	<Red ImeId="BTezina" Naslov="Bruto_te`ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" /> 

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
